PAPIF_enum_dev_type(3)

NAME
PAPIF_enum_dev_type - returns handle of next device type

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_enum_dev_type( C_INT modifier, C_INT handle_index, C_INT check )

See also
    PAPI_enum_dev_type

Author

Generated automatically by Doxygen for PAPI from the source code.